/* Presentation Stylesheet */ 
 
p {
	margin:0;
	text-align:justify;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #666;
 }
 
/*
p:first-letter {
 font-size: 80%; 
 font-weight: bold;
 color:blue;
 }
*/
 
h4 {
 margin:0; 
 padding: 5px 0;
 }

pre {
 text-align:left;
 margin:0;
 padding:20px 0;
 }

#logo {
	height: 150px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
	vertical-align: text-bottom;
	color: #FFF;
	display: block;
 }
.p2 {
	text-align: left;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 20px;
	font-size: 14px;
}
.contact_centre {
	text-align: center !important;
}
